» Ubuntu » Pakiety

Error

two or more packages specified (tremulous-data oneiric)